Skip to main content
GET
Get approval setup

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organizationId
string
required

Unique identifier of the organization. String in UUID without dashes (32-character hex string) if access is done via values from Findity system otherwise, id of external system can be used

Response

OK

id
string
required

UUID without dashes (32-character hex string)

Pattern: ^[0-9a-fA-F]{32}$
requiresApproval
boolean
required

Indicates whether the organization requires approval for expense reports. true = approval is required; false = no approval is required.

numberOfRequiredApprovals
integer

Number of sequential approvals an expense report must receive before it can proceed. Optional; only applicable when requiresApproval is true.

Required range: 1 <= x <= 3
defaultApprover
object

One person has to be set as default approver. Required only when requiresApproval is true.

Last modified on August 31, 2026